<?xml version="1.0" encoding="UTF-8"?>
<classpath>
	<classpathentry kind="src" path="src"/>
	<classpathentry kind="con" path="org.eclipse.jst.j2ee.internal.web.container"/>
	<classpathentry kind="con" path="org.eclipse.jst.j2ee.internal.module.container"/>
	<classpathentry kind="lib" path="WebContent/WEB-INF/lib/commons-beanutils.jar"/>
	<classpathentry kind="lib" path="WebContent/WEB-INF/lib/commons-collections.jar"/>
	<classpathentry kind="lib" path="WebContent/WEB-INF/lib/commons-fileupload-1.2.2.jar"/>
	<classpathentry kind="lib" path="WebContent/WEB-INF/lib/commons-io-1.4.jar"/>
	<classpathentry kind="lib" path="WebContent/WEB-INF/lib/commons-lang-2.0.jar"/>
	<classpathentry kind="lib" path="WebContent/WEB-INF/lib/commons-logging.jar"/>
	<classpathentry kind="lib" path="WebContent/WEB-INF/lib/ezmorph-1.0.6.jar"/>
	<classpathentry kind="lib" path="WebContent/WEB-INF/lib/gson-1.3.jar"/>
	<classpathentry kind="lib" path="WebContent/WEB-INF/lib/json-lib-2.3-jdk15.jar"/>
	<classpathentry kind="lib" path="WebContent/WEB-INF/lib/mysql-connector-java-5.1.18-bin.jar"/>
	<classpathentry kind="lib" path="WebContent/WEB-INF/lib/sqljdbc4.jar"/>
	<classpathentry kind="lib" path="WebContent/WEB-INF/lib/bcprov-jdk16-1.46.jar"/>
	<classpathentry kind="lib" path="WebContent/WEB-INF/lib/Dm7JdbcDriver16.jar"/>
	<classpathentry kind="lib" path="WebContent/WEB-INF/lib/kingbase8-8.2.0.jre6.jar"/>
	<classpathentry kind="lib" path="WebContent/WEB-INF/lib/fastdfs-client-java-1.29-SNAPSHOT.jar"/>
	<classpathentry kind="lib" path="WebContent/WEB-INF/lib/minio-8.4.1.jar"/>
	<classpathentry kind="lib" path="WebContent/WEB-INF/lib/guava-30.1.1-jre.jar"/>
	<classpathentry kind="lib" path="WebContent/WEB-INF/lib/snappy-java-1.1.8.4.jar"/>
	<classpathentry kind="lib" path="WebContent/WEB-INF/lib/commons-compress-1.21.jar"/>
	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER"/>
	<classpathentry kind="con" path="org.eclipse.jst.server.core.container/org.eclipse.jst.server.tomcat.runtimeTarget/Apache Tomcat v8.5"/>
	<classpathentry kind="output" path="build/classes"/>
</classpath>
